@charset "utf-8";
/* CSS Document */
@import url("basic.css");
.daohan{width:1000px;height:60px; margin:auto;border-bottom:1px dotted #d9d9d9;padding-top:40px;}
.daohan h2{float:left; background:url(../images/b_lanmu.jpg) right no-repeat;color:#000; font:30px/35px "microsoft yahei";width:160px;padding-left:25px;}
.daohan ul{width:600px; height:auto;float:left;padding-left:30px;}
.daohan li{height:38px;margin:0 3px; line-height:38px; float:left;width:149px;}
.daohan li a {float:left; color:#8e8e8e; font:14px/38px "microsoft yahei";display:block; background:url(../images/b_public_menu.jpg) no-repeat;line-height:38px;width:134px;padding-left:15px;}
.daohan li a:hover{ color:#fff; background:url(../images/b_public_menu_hover.jpg) no-repeat;line-height:38px; display:block;}
.daohan li .current, .public_menu li.selected a {color:#fff; background:url(../images/b_public_menu_hover.jpg) no-repeat;line-height:38px; display:block;}

.daohan li.selected a {color:#fff; background:url(../images/b_public_menu_hover.jpg) no-repeat;line-height:38px; display:block;}

.public_title{width:180px; height:37px; float:right;}
.public_title dd{ float:right; color:#00a4ff;padding-top:7px;}
.public_title dd a{ font:12px/37px "microsoft yahei"; color:#9c9c9c;}
.public_title dd a:hover{color:#305eb9;}
.public_title dd a img{margin-top:12px;}

.main{color: rgb(142, 143, 143);font: 15px/32px "microsoft yahei";width:1000px; margin:20px auto 20px;}
.share{ overflow:hidden;padding:10px 0;width:1000px; margin:auto;}
.bdsharebuttonbox.icon-medium{ float:right; overflow:hidden;}
.main ul li {
    float: left;
    width:33.33%;
    height: 350px;
    display: block;
}

.goods_list{width:1024px;height:auto; margin:auto; overflow:hidden;}
.goods_list li{ float:left;width:326px;height:415px; text-align:center;margin:7px;}
.goods_list li img{border:1px solid #87d0ee;width:326px;height:326px;}
.goods_list li a{display:block;}
.goods_list li a p{color:#4a4a4a; font:14px/90px "微软雅黑"; }
.goods_list li a:hover{color:#1da2d9;}

/*分页*/
.page{float:left;text-align:left;margin:auto;display:inline; color:#aa7940;}
.page_turner {padding:4px 0px 0px 1px;float:left;clear:both;}
.page_turner a, .page_turner span {float:left;display:block;border:1px solid #aa7940;padding:5px;margin-left:4px; line-height:14px;}
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c {background:#aa7940; color:#fff;}

.page1{float:right;text-align:left;margin:auto;display:inline;}
.page1_turner {padding:4px 0px 0px 1px;float:left;clear:both;}
.page1_turner a, .page_turner span {float:left;display:block;border:1px solid #aa7940;padding:5px;margin-left:4px; line-height:14px;}
.page1_turner a:link, .page_turner a:visited { text-decoration:none; }
.page1_turner a:hover, .page_turner a.c {background:#aa7940; color:#fff;}

/*news*/

.new_bt{ background:url(../images/arrow.jpg) left 10px no-repeat;padding-left:20px;width:90%;float:left;height:30px; line-height:30px;overflow:hidden; font-weight:100}
.new_time{ width:10%; float:right; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; height:30px; line-height:30px;display:inline; font-weight:100}
.new_bt a:link {COLOR: #333;TEXT-DECORATION: none;}
.new_bt a:visited {COLOR: #333;TEXT-DECORATION: none;}
.new_bt a:hover {COLOR: #cc2222; text-decoration:underline}



td{font:12px/1.5em "microsoft yahei",Arial;color:#6e6e6e;}
tr td .text1 {
width: 600px;
height: 20px;
line-height: 20px;
color: #030303;
font-size: 12px;
font-family: "microsoft yahei";
float: left;
border: 1px #abadb3 solid;
}
tr td .text2 {
width: 800px;
height: 20px;
line-height: 20px;
color: #030303;
font-size: 12px;
font-family: "microsoft yahei";
float: left;
border: 1px #abadb3 solid;
}
.text3 {
width: 800px;
height: 130px;
line-height: 20px;
color: #030303;
font-size: 12px;
font-family: "microsoft yahei";
float: left;
border: 1px #abadb3 solid;
}
tr td .bottom1 {
width: 96px;
height: 30px;
background:#813a2a;
color: #fff;
border: none;
cursor: pointer;
}



#news{ width:740px; margin:auto; }
.news{ width:240px; float:left; background:#fff;overflow:hidden}
.news dl dd{ background:url(../images/arrow.jpg) left center no-repeat; padding-left:15px; line-height:30px; width:225px;font-size:12px; height:30px; overflow:hidden}
.news dl dd .listname{ color:#999999}
.news dl dd .listname a{color:#cc2222}